# translation of kfile_rpm to Bosnian
# Copyright (C) 2004 Free Software Foundation, Inc.
# Amila Akagic <bono@linux.org.ba>, 2002, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_rpm\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:12+0200\n"
"PO-Revision-Date: 2006-04-21 16:50+0000\n"
"Last-Translator: Amila Akagić <bono@linux.org.ba>\n"
"Language-Team: Bosnian <lokal@lugbih.org>\n"
"Language: bs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2011-04-22 04:23+0000\n"
"X-Generator: Launchpad (build 12883)\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"

#: kfile_rpm.cpp:44
msgid "General"
msgstr "Općenito"

#: kfile_rpm.cpp:47
msgid "Name"
msgstr "Naziv"

#: kfile_rpm.cpp:48
msgid "Version"
msgstr "Verzija"

#: kfile_rpm.cpp:49
msgid "Release"
msgstr "Izdanje"

#: kfile_rpm.cpp:50
msgid "Summary"
msgstr "Sadržaj"

#: kfile_rpm.cpp:52
msgid "Group"
msgstr "Grupa"

#: kfile_rpm.cpp:53
msgid "Size"
msgstr "Veličina"

#: kfile_rpm.cpp:55
msgid "Vendor"
msgstr "Izdavač"

#: kfile_rpm.cpp:56
msgid "Packager"
msgstr "Zapakovao"

#: kfile_rpm.cpp:57
msgid "Archive Offset"
msgstr "Offset arhive"

#: kfile_rpm.cpp:58
msgid "Comment"
msgstr "Komentar"

#: kfile_rpm.cpp:61
msgid "All tags"
msgstr "Svi tagovi"
